Subject: [Tools-discuss] Re: Postorius profile timezone
From: Brian E Carpenter <[email-masked]>
To: Jennifer Richards <[email-masked]>
Cc: Tools Team Discussion <[email-masked]>
Date: Tue, 14 Jul 2026 08:52:59 +1200
List-Id: IETF Tools Discussion <tools-discuss.ietf.org>

Jennifer,

It's bizarre. Yesterday I searched carefully and did not see Pacific/Auckland. Today, I found it immediately. Whether that was user error is impossible to know.

Thanks.

Regards/Ngā mihi
    Brian Carpenter

On 14-Jul-26 02:52, Jennifer Richards wrote:
> On 2026-07-12 7:26 PM, Brian E Carpenter wrote:
>> For some reason, it was set to Africa/Abidjan. I don't live in Cote
>> d'Ivoire. But Postorious has an incomplete list of time zones, which
>> does _not_ include New Zealand (and probably other important places).
>> For now, I decided to live in UTC, which is about as wrong as it could be.
> 
> Not sure how it got its default, but it has `Pacific/Auckland` for me,
> do you see that also?
> 
> It's reflecting the quirks of the underlying tzinfo database, which is
> sometimes ...unpredictable... in its choice of timezone names.
> 
> jennifer
>